Turunkan versi dari Safari 5.0 ke Safari 4.0.5

Sebagai upaya terakhir untuk masalah mogok dan kinerja dengan Safari 5.0, Anda dapat menurunkan versi ke Safari 4.0.5. Sayangnya, meskipun Apple memiliki halaman unduhan Safari 4.0.5, installer installer Safari 4.0.5 tidak akan berjalan begitu Safari 5.0 diinstal, menyatakan bahwa versi Safari yang lebih lama tidak dapat diinstal di atas yang baru.

Untuk mengatasi masalah ini, Anda harus menggunakan salah satu opsi berikut:

Arsipkan dan Instal Mac OS X Gunakan disk instalasi Mac OS X Anda untuk melakukan arsip dan proses instalasi seperti yang dijelaskan di sini. Instal semua pembaruan yang tersedia kecuali untuk Safari 5.0. Sebagai gantinya, unduh Safari 4.0.5 dari halaman ini jika versi itu tidak diinstal oleh disk Mac OS X Anda.

Pasang paksa Unduh Pasifist dan pemasang Safari 4.0.5. Seret paket penginstal Safari 4.0.5 ke ikon aplikasi Pacifist untuk membukanya.

Setelah paket Safari 4.0.5 terbuka di Pasifist, pilih dari daftar, lalu klik "Instal" di sudut kiri atas jendela Pasifist. Biarkan kotak "use privilege administrator" dicentang.

Anda akan disajikan dengan kotak dialog yang menyatakan "Aplikasi sudah ada." Periksa "Jangan tanya lagi untuk instalasi ini" lalu klik "Ganti."

Setelah melakukan proses ini, restart Mac Anda. Anda akan dibiarkan dengan versi Safari sebelumnya.